## dbus-mono 0.23.4-2

=== debian/changelog ===
dbus-mono (0.23.4-2) hoary; urgency=low

  * Add Depends on dbus-glib-1-dev.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Sun, 20 Mar 2005 22:28:38 +1100

dbus-mono (0.23.4-1) hoary; urgency=low

  * Update to new upstream version.
  * Note to self: dotnetdir=$(prefix)/share/dotnet, /root
    $(PREFIX)$(dotnetdir) in lib/Makefile.am.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 17 Mar 2005 01:17:16 +1100

dbus-mono (0.23-3) hoary; urgency=low

  * Move *back* to installing to /usr/share/dotnet/mono; regenerate autotools
    files.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed,  9 Feb 2005 17:53:58 +1100

dbus-mono (0.23-2) hoary; urgency=low

  * Add mono-gac to Build-Depends.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 27 Jan 2005 16:18:37 +1100

dbus-mono (0.23-1) hoary; urgency=low

  * Update to new upstream source.
  * Change Maintainer address.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 27 Jan 2005 15:24:32 +1100

dbus-mono (0.22+cvs.200412122210-0ubuntu1) hoary; urgency=low

  * Split source package from dbus to build the Mono bindings.

 -- Daniel Stone <daniel.stone@canonical.com>  Sun, 12 Dec 2004 21:33:33 +0100
