=== debian/control ===
Source: dbus-mono
Section: devel
Priority: optional
Maintainer: Daniel Stone <daniel.stone@ubuntu.com>
Build-Depends: debhelper (>> 4.0), libmono-dev, mono-mcs | c-sharp-compiler, mono-utils (>= 0.96), monodoc-base, libgtk-cil, pkg-config, mono-gac
Standards-Version: 3.6.1

Package: libdbus-cil
Section: libs
Architecture: any
Depends: ${net:Depends}, dbus-glib-1-dev
Description: .NET binding for D-BUS interprocess messaging system
 D-BUS is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides a .NET interface to D-BUS, for use with Mono or
 other ECMA CLI implementations.
 .
 See the dbus-1 description for more information about D-BUS in general.
